"Can not download %@" = "Can not download %@";
"Can not open %@" = "Can not open %@";
"Can not open file(s)" = "Невозможно открыть файл(ы)";
"Can not save file" = "Невозможно сохранить файл";
"Close" = "Закрыть";
"Compare View" = "Compare View";
"Downloading file(s) %lu of %lu ..." = "Downloading file(s) %lu of %lu ...";
"Error" = "Ошибка";
"Lifetime subscription detected." = "Обнаружена пожизненная подписка";
"Manage Subscription" = "Управление подпиской";
"Opening file(s) %lu of %lu ..." = "Opening file(s) %lu of %lu ...";
"Renew" = "Обновить";
"Renew subscription %PRICE% for one year" = "Обновить подписку (%PRICE% за один год)";
"Renew subscription?" = "Обновить подписку?";
"Subscription active until %DATE%." = "Подписка действительна до %DATE%";
"Subscription expired since %DATE%." = "Срок действия подписки истек с %DATE%";
"Your subscription has just ended." = "Подписка только что истекла.";
